.clinic-list {
    font-size: 0.9em;
}

.accordion {
color: #333333;
}

.accordion .stadt {
float: left;
width: 30%;
}

.accordion .titel {
float: left;
width: 70%;
padding-right: calc(1.6em * 6);
}
.accordion .untertitel .titel {
    width: 100%;
}

.accordion .jahre {
direction: rtl;
line-height: 1.6em;
position: absolute;
right: 0;
top: 0;
width: 110px;
width: calc(1.63em * 7);
z-index: 5;
}
.accordion .jahre .yearbox svg {
    margin-right: -0.25em;
}

.accordion .tc3 {
color: #97bf0d;
}

.accordion .tc4 {
color: #97bf0d;
}

.accordion .tc4:after {
content: "\00a0+";
color: #e52f7e;
font-size:120%;
}

.accordion .tc5 {
color: #e52f7e
}

span.jahr6 {
margin-left: 3px;
float: left;
display: block;
width: 10px;
height: 10px;
background-image: url(../img/icon6.png);
}

span.jahr7 {
float: left;
display: block;
width: 10px;
height: 10px;
margin-left: 3px;
background-image: url(../img/icon7.png);
}

span.jahr8 {
float: left;
display: block;
width: 10px;
height: 10px;
margin-left: 3px;
background-image: url(../img/icon8.png);
}

span.jahr9 {
float: left;
display: block;
width: 10px;
height: 10px;
margin-left: 3px;
background-image: url(../img/icon9.png);
}

.year-info {
    line-height: 1.5em;
    margin: 1em 0;
}
.year-info .yearbox { font-size: 0.7em; vertical-align: baseline; margin-bottom:-1px; }

.accordion .acc_content,.accordion .untertitel {
    margin-left: 30% !important;
}

.ui-accordion .ui-accordion-content {
    padding: 1em 0;
}

.accordion .untertitel {
width: 70%;
color:#666666 !important;
}


.accordion .titelzeile {
    position: relative;
}

@media screen and (max-width: 900px) {

    .accordion .stadt, .accordion .jahre {
        position: absolute;
        float:none;
        top: 0;
        left: 0;
        width: auto;
    }
    
    .accordion .jahre {
        right: 0;
        left: unset;
    }
    
    .accordion .titel {
        float: none;
        width: 100%;
        padding-top: 1.5em;
    }
    .accordion .acc_content,.accordion .untertitel {
        width: 100%;
        margin-left: 0 !important;
    }
}

.stadt {
text-transform: uppercase;
color: #999999;
}

.stadt:hover {
color: #666666;
}

.jahre {
font-size: 0.7em;
padding-top: 2px;
}

div.back-to-top {
width: 100%;
text-align: right;
}
div.anker {
margin-top:20px;
}
div.anker a:before,div.back-to-top a:before,div#alphabet a:before {
content: "" !important;
color: white;
}

div#alphabet a,div.anker {
font-size: 1.2em;
color: #999999;
text-decoration: none;
padding-right: 15px;
font-weight: bold;
background: none;
}
div#alphabet a { padding-left: 0; }

div.anker a, div.back-to-top a, #top {
background: none !important;
}

div#alphabet {
width: 100%;
}

span.stil-rot {
color: rgb(230,58,132) ;
}

span.stil-blau{
color:rgb(103,156,208);
}
span.stil-gruen{
color:#97bf0d;
}

.content .sub-accordion.clinic-details-list a {
    font-weight: normal;
}

.sub-accordion .sub-panel {
    border: none;
    color: inherit;
}

.sub-accordion .details-ambulances p { margin: 0.5em 0 0.2em; }
.sub-accordion .details-ambulances ul { margin: 0; }

.sub-accordion .sub-panel.ui-state-default a {
    line-height: 1.5em;
}
.sub-accordion .sub-panel.ui-state-hover a, .sub-accordion .sub-panel.ui-state-active a {
    color: #333333;
    text-decoration: underline;
}
.ui-accordion .sub-panel.ui-accordion-header {
    padding: 0.2em 0;
}
.ui-accordion .acc_content.ui-accordion-content > *:first-child {
    margin: 0;
    padding: 0.2em 0;
}
.ui-accordion .ui-accordion-content {
    padding: 0 0 1em 0;
}
.ui-accordion .ui-accordion-header { margin: 0; }

.untertitel {position: relative;}

.distance {
    float: left;
    width: 25%;
    color: #ccc;
}
@media screen and (max-width: 900px) {
    .distance { float: none; width: auto; }
}

.filter-options input[type="text"], .filter-options select {
    width: 100%;
    margin-bottom: 0.6em;
    border: #cccccc solid 1px;
    font-size: 0.8em;
    background-color: white;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 0.2em 0.4em;
    line-height: 1.5em;
    color: #666;
}
.filter-options input[type="text"]:disabled, .filter-options select:disabled {
    color: #aaa;
}

.accordion .filter-options input[type="text"], .accordion .filter-options select,
.extended-search-panel .filter-options input[type="text"], .extended-search-panel .filter-options select {
    width: 31%;
    margin-right: 1.9%;
}

.filter-options input::placeholder {
    color: #666;
}

.filter-options select {
    background-image:
        url('../img/carot-down-white.png'),
        linear-gradient(to right, #ccc, #ccc);
    background-position:
        calc(100% - 0.225em) 0.55em,
        100% 0;
    background-size:
        1.1em 0.8em,
        1.6em 1.9em;
    background-repeat: no-repeat;
    border-color: #ccc;
    outline: 0;
    padding-right: 2em;
}

.filter-options select.filter-selected {
    /*
    border: 1px solid #ffd630;
    -webkit-box-shadow: inset 0px -9px 7px -7px rgba(255,214,48,1);
    -moz-box-shadow: inset 0px -9px 7px -7px rgba(255,214,48,1);
    box-shadow: inset 0px -9px 7px -7px rgba(255,214,48,1);
    */
    
    background-image:
        url('../img/carot-down-white.png'),
        linear-gradient(to right, rgba(255,214,48,1), rgba(255,214,48,1));
        /*
    background-image:
        url('../img/carot-down-yellow.png'),
        linear-gradient(to right, #ccc, #ccc);
        */

}

.filter-options select:focus {
    outline-color: rgb(77, 144, 254);
    outline-offset: -2px;
    outline-style: auto;
    outline-width: 5px;
    
    background-image:
        url('../img/carot-down-white.png'),
        linear-gradient(to right, rgb(156, 156, 156), rgb(156, 156, 156));
}

.filter-options select:hover {
    background-image:
        url('../img/carot-down-white.png'),
        linear-gradient(to right, rgb(156, 156, 156), rgb(156, 156, 156));
}
.filter-options select.filter-selected:hover, .filter-options select.filter-selected:focus {
    background-image:
        url('../img/carot-down-white.png'),
        linear-gradient(to right, rgb(235, 196, 44), rgb(235, 196, 44));
/*
    background-image:
        url('../img/carot-down-yellow.png'),
        linear-gradient(to right, rgb(156, 156, 156), rgb(156, 156, 156));
        */
}

.filter-options input[type="submit"], .filter-options button[type="reset"] {
    background: #5389c2;
    color: #fff;
    font-size: 0.8em;
    border: none;
    padding: 0.2em 0.9em 0.2em 0.4em;
    line-height: 1.5em;
    cursor: pointer;
    margin-right: 2%;
}
/*
.filter-options button[type="reset"] {
    background: #406994;
}
*/

.filter-panel h2 {
    margin: 0;
    padding: 7px 0 7px 0;
    font-weight: bold;
    font-size: 100%;
    color: #5389c2;
}

.filter-panel span.all-results-info {
    display: block;
    font-size: 0.8em;
    line-height: 1.2em;
    margin-bottom: 1em;
}
.filter-panel span.all-results-info.error {
    font-size: 0.7em;
    color: #cc0f0f;
}

.ui-accordion.filter-panel .ui-accordion-content {
    padding: 0;
}

.accordion .panel, .accordion .acc_content { border: none; }

.map-view {
    display: table;
    width: 100%;
}

.map-view .filter-panel {
    width: 250px;
    display: table-cell;
    padding-right: 0.6em;
}

.map-view .filter-panel p {
    margin-top: 0;
}

#map {
    display: table-cell;
    height: calc(100vh - 11em - 112px);
}
@media screen and (max-width: 700px) {
    .map-view { 
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    #map {
        display: block;
        width: 100%;
        order: 1;
    }
    .map-view .filter-panel { 
        display: block;
        margin-top: 1em;
        order: 2;
    }
}

#map .gm-style-iw h3 {
    display: inline-block;
    margin: 0;
    color: #97bf0d;
    font-weight: bold;
}
#map .gm-style-iw h3.chirurgie { color: #e52f7e; }

#map .gm-style-iw span.plus {
    font-weight: bold;
    color: #e52f7e;
}

#map .gm-style-iw info a {
    color: #333333;
    text-decoration: none;
    font-weight: bold;
}
#map .gm-style-iw info a:before {
    content: '▶ ';
    color: #5389c2;
    vertical-align: top;
}

#map .gm-style-iw .star {
    padding-left: 22px;
    margin-top: 10px;
}

/* UI - TOOLTIP */

.ui-tooltip {
	padding: 8px;
	position: absolute;
	z-index: 9999;
	max-width: 300px;
}
body .ui-tooltip {
	border-width: 2px;
}
.ui-tooltip, .arrow:after {
    background: white;
}
.ui-tooltip {
    padding: 10px 20px;
    border-radius: 8px;
    font: 14px "Helvetica Neue", Sans-Serif;
    box-shadow: 0 0 7px black;
}
.arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
}
.arrow.top {
top: -16px;
bottom: auto;
}
.arrow.left {
    left: 20%;
}
.arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.arrow.top:after {
    bottom: -20px;
    top: auto;
}

.clinic-anchor {
    display: block;
    position: relative;
    top: -112px;
    visibility: hidden;
}

@media screen and (max-width: 700px) {
    .clinic-anchor {
        top: -42px;
    }
}